import Cookies from 'js-cookie'

const SessionKey = 'session_key'

export function getSession() {
  return Cookies.get(SessionKey)
}

export function setSession(key) {
  return Cookies.set(SessionKey, key)
}

export function removeSession() {
  return Cookies.remove(SessionKey)
}



